.news-list {
    margin: 0 -10px;
}
.news-list .item {
    width: 25%;
    padding: 0 10px;
}
.news-list .item a {
    max-width: 300px;
    background: #fff;
    margin: 0 auto 35px;
}
.news-list .pic {
    position: relative;
}
.news-list .date {
    position: absolute;
    right: 0;
    bottom: 0;
}
.news-list .date,
.news-detail .date {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #A0A0A0;
    background: rgba(0,0,0,0.75);
    line-height: 30px;
    /*padding: 10px 13px;*/
	width: 100%;
	text-align: left;
}
.news-list .date small,
.news-detail .date small {
    /*display: block;*/
    font-size: 13px;
    font-weight: normal;
    color: #8A8A8A;
    float: left;
	margin-left: 10px;
	margin-right: 8px;
    line-height: 30px;
}
.news-list .date span,
.news-detail .date span {
    /*display: block;*/
	float: right;
	font-size: 13px;
    font-weight: normal;
    margin-right: 10px;
}
.news-list .txt {
    padding: 8px 15px 10px;
	background: #e8ddcb;
}
.news-list .title {
    color: #B68545;
    font-size: 15px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.news-list a:hover .title {
    color: #B48B4E;
}
.news-list .description {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #848484;
    font-size: 14px;
    letter-spacing: 0.2px;
}
.news-list a:hover .description {
    color: #000;
}

.news-detail {
    background: #fff;
    max-width: 960px;
    margin: 0 auto 30px;
    border-bottom: 3px solid #DACBAD;
}
.news-detail .news-header {
    margin-bottom: 10px;
}
.news-detail .date {
    margin-bottom: 18px;
}
.news-detail .title {
    color: #B68545;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 10px 12px;
    position: relative;
    border-bottom: 1px dashed #dacfbd;
    min-height: 52px;
    line-height: 1.4;
}
.news-detail .title:before {
    content: "";
    border-left: 4px solid #cead7b;
    height: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
}
.gallery {
    margin-bottom: 40px;
}
.gallery .stage {
    float: left;
    width: 69%;
	display:inline-block;
    max-width: 660px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.gallery .news-header,
.gallery .thumbnails {
    float: right;
    width: 31%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.gallery.no-gallery .news-header{
	width:100%;
	float:none;
}
.gallery .thumbnails ul {
    margin: 0 -3px;
}
.gallery .thumbnails li {
    width: 50%;
    padding: 6px 3px 0;
}
.gallery .thumbnails li a {
    display: block;
    border: 4px solid #dad1c3;
    max-width: 120px;
    margin: 0 auto;
}
.gallery .thumbnails li.active a {
    border-color: #9c7028;
}
.news-detail .editor {
    padding: 0 40px 50px;
}

@media screen and (max-width: 1200px) {
    .news-list .item {
        width: 33.33%;
    }
}
@media screen and (max-width: 820px) {
    .news-list .item {
        width: 50%;
    }
}
@media screen and (max-width: 767px) {
    .news-detail {
        margin: 0 -20px 30px;
    }
    .gallery .news-header,
    .gallery .thumbnails,
    .gallery .stage {
        float: none;
        width: auto;
    }
    .news-detail .news-header {
        margin-bottom: 20px;
    }
    .news-detail .title {
        min-height: 0;
    }
    .gallery .stage {
        max-width: none;
        padding: 0 20px;
    }
    .gallery .thumbnails li {
        width: 16.66%;
    }
    .news-detail .editor {
        padding: 0 20px 50px;
    }
    .news-list .date {
        font-size: 16px;
        padding: 0px 0px;
    }
}
@media screen and (max-width: 600px) {
    .gallery .thumbnails li {
        width: 33.33%;
    }
}
@media screen and (max-width: 540px) {
    .news-list .item {
        width: auto;
        float: none;
    }
}